
Redmine - Patch #21944

Bugfix: Hide custom field link values from being shown when value is empty

2016-02-03 22:41 - Anders Thomsen

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version: 3.3.0   

Description

Custom fields of the type link will be displayed on projects/issues even if their value is empty. Hence only a label is displayed and an

empty a-tag.

This patch hides makes link custom fields behave like other custom fields: it only shows the field value if it's not blank.

Associated revisions

Revision 15250 - 2016-03-15 23:14 - Jean-Philippe Lang

Hide custom field link values from being shown when value is empty (#21944).

Patch by Anders Thomsen.

History

#1 - 2016-02-29 04:31 - Toshi MARUYAMA

- Target version set to 3.3.0

#2 - 2016-03-15 23:14 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

Committed, thanks.
